<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table style="border:1px solid black">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <th>{{friend.name}}</th>
        <th>{{friend.npm}}</th>
        <th>{{friend.dob}}</th>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
